<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Endless Summer</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Endless-Summer-1/digital-comic/876643</Web>
  <Summary>Celebrate summer vacation with Archie &amp; Friends! And this summer promises to be a wild one—complete with spooky island resorts, camp tales, a sunny Florida road trip, and a fun beach trip with a very unexpected guest!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876643]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2020</Year>
  <Month>8</Month>
  <Day>12</Day>
  <Writer>Dan Parent</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1333183" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="1" ImageSize="5358803" ImageHeight="3057" ImageWidth="3974" />
    <Page Image="2" ImageSize="1598125" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="3" ImageSize="1180663" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="4" ImageSize="1307793" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="5" ImageSize="1155701" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="6" ImageSize="1169476" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="7" ImageSize="1248224" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="8" ImageSize="1143888" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="9" ImageSize="1318914" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="10" ImageSize="1644230" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="11" ImageSize="1278200" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="12" ImageSize="1443248" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="13" ImageSize="1436936" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="14" ImageSize="1331398" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="15" ImageSize="1477657" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="16" ImageSize="1529487" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="17" ImageSize="1422109" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="18" ImageSize="1223238" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="19" ImageSize="1367928" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="20" ImageSize="1162693" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="21" ImageSize="1450237" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="22" ImageSize="1398289" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="23" ImageSize="1281831" ImageHeight="3057" ImageWidth="1987" />
    <Page Image="24" ImageSize="1070552" ImageHeight="3057" ImageWidth="1987" />
  </Pages>
</ComicInfo>
